Apache Guacamole CVE-2018-1340 Information Disclosure Vulnerability

Bugtraq ID: 106768
Class: Input Validation Error
CVE: CVE-2018-1340
Remote: Yes
Local: No
Published: Jan 23 2019 12:00AM
Updated: Jan 23 2019 12:00AM
Credit: Ross Golder
Vulnerable: Apache Guacamole 0.9.14
Apache Guacamole 0.9.4
Not Vulnerable: Apache Guacamole 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus